#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.1.0-6uHyG1SzWFNBiQ4tUjxq54
key:                  hls-explicit-imports-plugin-1.0.1.0-6uHyG1SzWFNBiQ4tUjxq54
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  7877dc1642ce06126aef8f32b12a9ed8
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.0.1.0-6uHyG1SzWFNBiQ4tUjxq54

depends:
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.2.3-4GOGdzlWgdh3SoWTuQ4H0D
    hls-graph-1.4.0.0-GM02p1E1Ysu7FYS17EIkdl
    hls-plugin-api-1.2.0.1-6mQkSIhu5S7LOQpmMOb8rb
    lsp-1.2.0.1-9qgXh1pld3EpIw5SwOd4P text-1.2.5.0
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

